it-swarm-es.com

no puede rastrillar, falta gema pero está disponible

Estoy tratando de rake pero sigo recibiendo esto

enter image description here

Como puede ver, i18n (0.6.4) está instalado y activo, entonces, ¿qué está pasando? ¿Qué me estoy perdiendo?

Intenté desinstalar e instalar nuevamente, todo salió bien pero recibí el mismo error después de: /

Sudo gem uninstall i18n
Sudo bundle install

incluso intenté instalarlo usando Sudo gem install i18n, lo instalé, pero recibí el mismo error ...

por cierto, la aplicación es Redmine, en la que estoy intentando meterme ...

usando Ubuntu Server 12.10 x64 en Amazon EC2 (microinstancia)

1
balexandre

Intenta editar el Gemfile usando este comando:

$ nano Gemfile

Luego, reemplace la línea:

gem "i18n", "~> 0.6.0"

Con este:

gem "i18n", "0.6.4"

Para guardarlo, solo presione Ctrl+X y Y.

Ahora, intente ejecutar de nuevo:

$ bundle install
$ bundle update
$ rake generate_secret_token

No estoy seguro de si funcionará, ¡pero espero que sí!

3
Addison Montgomery